The old groupjibe

13 years 1 month ago #103926 by rocknolds
The old groupjibe was created by rocknolds
Hello,

Just would like to know where can I find the old version of groupjive that works on J1.0.15 and CB1.1

Thank you.

-= the moment you enjoy wasting is not a waste of time
www.asmsi-cebu.org =-

Please Log in to join the conversation.

13 years 1 month ago #103976 by okstated
Replied by okstated on topic Re:The old groupjibe
As the Joomla team has stopped support for the Joomla 1.0 series and since the CB team has also found security issues and called for everyone to upgrade to cb 1.2.1 it is not likely that you will find much help in finding an instance of GroupJive that is compatible with these older versions of Joomla and CB.

It may be best in the long run for you to think about migrating and upgrading, although I know how difficult migrating an existing site can be.

Best of luck.

www.groupjive.org is the best place to look for any downloads either in forum attachments or in their download section.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.169 seconds